<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Current:</key>
	<string>Current:</string>
	<key>Framerate:</key>
	<string>Framerate:</string>
	<key>Playback Diagnostics</key>
	<string>Playback Diagnostics</string>
	<key>Slide:</key>
	<string>Slide %d:</string>
	<key>Time:</key>
	<string>Time:</string>
	<key>Transition:</key>
	<string>Transition:</string>
	<key>Upcoming:</key>
	<string>Upcoming:</string>
	<key>fps</key>
	<string>fps</string>
	<key>none</key>
	<string>none</string>
	<key>normal</key>
	<string>normal</string>
</dict>
</plist>
